body {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 76%;/* font sizing in ems, baby. if you want to change anything, just change this.*/
	/*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. seems 76% is as small as you can go and stay the same across browsers. poop.*/
	color: #330066;
	background-color: #FFFFFF;
	}
	
/* LAYOUT BOXES */
#container {
	position: relative;
	margin: 15px auto 0px auto;
	padding: 0px 0px 0px 15px;
	width: 735px;
	height: auto;
	/* border: 1px solid; */
	}

/* header */
#header {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none solid none;
	border-bottom-width: 1px;
	border-color: #996633;
	}
td#header_left {
	padding: 0px 0px 2px 0px;
	vertical-align: bottom;
	}
td#header_right {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: right;
	vertical-align: bottom;
	color: #996633;
	}
	
/* navigation */
#navbox {
	margin: 0px 0px 22px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none solid none;
	border-bottom-width: 10px;
	border-color: #CC3300;
	}
table#navTable { font-family: arial, helvetica, verdana, sans-serif; font-size: 1.0em; font-weight: bold; color: #996633; }

table#navTable h1 { font-size: 1.1em; font-weight: bold; color: #996633; }
	
/* subNav -- drop down menus */
table.subNav { font-size: 0.9em; font-weight: bold; color: #996633; background: #ffffff; border: 1px solid #CC3300; }

table.subNav td { text-align: left; }

td.subNavCell { border-bottom: 1px solid #CC3300; }

#menu1 {
	position: absolute; 
	top: 61px; 
	left: 15px;
	cursor: hand;
	z-index: 80;
	visibility: hidden;}
#menu2 {
	position: absolute; 
	top: 61px; 
	left: 182px;
	cursor: hand;
	z-index: 81;
	visibility: hidden;}
#menu3 {
	position: absolute; 
	top: 61px; 
	left: 320px;
	cursor: hand;
	z-index: 82;
	visibility: hidden;}
#menu4 {
	position: absolute; 
	top: 61px; 
	left: 400px;
	cursor: hand;
	z-index: 84;
	visibility: hidden;}
#menu5 {
	position: absolute; 
	top: 61px; 
	right: 70px;
	cursor: hand;
	z-index: 85;
	visibility: hidden;}
#menu6 {
	position: absolute; 
	top: 61px; 
	right: 0px;
	cursor: hand;
	z-index: 86;
	visibility: hidden;}
	
a.menu:link { color: #996633; text-decoration: none; }
a.menu:visited { color: #996633; text-decoration: none; }
a.menu:hover { color: #996633; text-decoration: underline; }
	
/* body */
td.tablePad {
	padding: 0px 4px 0px 4px;
	font-size: 0.9em;
	}
a.bodyLink:link { color: #CC3300; text-decoration: none; font-weight: bold; }
a.bodyLink:visited { color: #CC3300; text-decoration: none; font-weight: bold; }
a.bodyLink:hover { color: #996633; text-decoration: underline; font-weight: bold; }

a.frontLink:link {
	color: #330066;
	text-decoration: none;
	}
a.frontLink:visited {
	color: #330066;
	text-decoration: none;
	}
a.frontLink:hover {
	color: #996633;
	text-decoration: underline;
	}
div#special_offer { margin: 20px auto 20px auto; padding: 0 20px 20px 20px; width: 500px; color: #330066; font-size: 0.9em; text-align: left; border: 1px dashed #CC3300; }

a.redLink:link { color: #CC3300; text-decoration: none; }
a.redLink:visited { color: #CC3300;text-decoration: none; }
a.redLink:hover { color: #330066; text-decoration: underline; }

p.half { margin: 0em 0em 1.0em 0em; width: 360px; text-align: left; }
div#contactUs {
	margin: 0em 0em 1.0em 0em;
	padding: 6px 6px 6px 6px;
	float: right;
	width: 360px;
	text-align: center;
	font-weight: bold;
	}
div#contactUs_left {
	margin: 0em 0em 1.0em 0em;
	padding: 6px 6px 6px 6px;
	width: 360px;
	text-align: center;
	font-weight: bold;
	}

/* press release */
div.release {
	margin: 1.0em 18% 1.0em 18%;
	text-align: center;
	border-top: 1px solid #996633;
	border-bottom: 1px solid #996633;
	}
div#press_contact {
	margin: 1.0em 18% 1.0em 0em;
	text-align: right;
	}
div.pr_title {
	font-weight: bold;
	margin: 0em 18% 1.0em 18%;
	text-align: left;
	}
p.pr {
	margin: 0em 18% 1.0em 18%;
	text-align: left;
	}

/* footer */
#footer {
	margin: 16px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	color: #996633;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	border-style: solid none solid none;
	border-top-width: 10px;
	border-top-color: #CC3300;
	border-bottom-width: 1px;
	border-bottom-color: #996633;
	}
#copyright {
	margin: 1px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	color: gray;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 0.9em;
	text-align: center;
	}

/* images */
img { border: 0; }
img.border { border: 1px solid #330066; margin-bottom: 20px; }
img#contactUs {
	margin: 0px 0px 2px 0px;
	border: 0;
	}
img.navImg {
	border: 0;
	margin: 0px 38px 0px 0px;
	}
img#weBuy_img {
	border: 0;
	margin: 0px 3px 0px 0px;
	}
img.right {border: 0; float: right; margin-bottom: 20px;}
img.rightBo { float: right; margin: 0px 0px 20px 0px; border: 1px solid #330066;}
	
/* typography */
a {
	text-decoration: none;
	}
a:link {
	color: #996633;
	text-decoration: none;
	}
a:visited {
	color: #996633;
	text-decoration: none;
	}
a:hover {
	color: #330066;
	text-decoration: underline;
	}
h1 {
	font-size: 1.7em;
	margin-top: 0em;
	margin-bottom: 0.3em;
	font-weight: bold;
	}
h2 {
	font-size: 1.4em;
	margin-top: 0em;
	margin-bottom: 0.1em;
	font-weight: bold;
	}
h3 {
	font-size: 1.4em;
	margin-top: 0em;
	margin-bottom: 0.1em;
	font-weight: bold;
	}
h4 {
	font-size: 1.2em;
	margin-top: 0em;
	margin-bottom: 0.1em;
	font-weight: bold;
	}
ul li {
	list-style-type: disc;
	margin-top: 0em;
	margin-bottom: 0.5em;
	}
ul.inner {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}
li.innerStyle {
	list-style-type: none;
	}